Subject: Re: [DNSOP] Call for Adoptions: draft-lhotka-dnsop-iana-class-type-yang

From: Benno Overeinder <[email-masked]>
Date: Fri, 1 Nov 2019 12:01:16 +0100

On 10/7/19 7:31 PM, Paul Wouters wrote:
> On Mon, 7 Oct 2019, Benno Overeinder wrote:
> 
>> Questions to WG:
>>
>> 1) iana-class-type-yang document to OPSAWG?
> 
> I would assume most people here will the same about the document,
> wherever it is discussed ? So this option seems odd.
> 
>> 2) follow-up work on YANG data models for DNS servers in DNSOP?
> 
> Speaking for myself, as long as we are not populating RFCs with
> obsoleted DNS data or just create RFC with copies of IANA registries,
> I'm fine with helping on a document. But not if it is a blind copy
> and paste from IANA (whether at DNSOP or OPSAWG)

After also consulting our AD, we decided to keep the document in DNSOP WG.

After the WG call for adoption on the mailing list (normal procedure),
we also want to ask the WG during the meeting in Singapore to raise
their hands and volunteer for helping the document and for review.  We
want to ensure that enough people in the DNSOP WG are committed to
working on the document.

Thanks,

-- Benno